.heading-33 {
    font-family: 'Cinzel', serif;
    font-size: 3.5rem;
    color: #7c3aed;
    text-shadow: 
        1px 1px 0 white,
        2px 2px 0 #e5e7eb,
        3px 3px 0 #e5e7eb,
        4px 4px 0 #e5e7eb,
        5px 5px 0 #e5e7eb;
}

@media (max-width: 576px) {
    .heading-33 {
        font-size: 2.5rem;
    }

}